/*
 * VARIABLES
 */
/*
 * Import helper functions
 */
/*
 * VARIABLES
 */
/* -------------------------------------------------- */
/**
 * Apply box-sizing: border box to all elements
 */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/*
 * A partial implementation of the Ruby list functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/lists.rb
 */
/*
 * A partial implementation of the Ruby constants functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/constants.rb
 */
/*
 * A partial implementation of the Ruby display functions from Compass:
 * https://github.com/Compass/compass/blob/stable/core/lib/compass/core/sass_extensions/functions/display.rb
 */
.clear:after {
  content: "";
  display: block;
  clear: both; }

.sponsors-container {
  max-width: 1200px;
  margin: auto; }

.no-group-zone,
.sponsors-drop-zone,
.visitor-sponsor-drop-zone {
  min-height: 150px;
  width: 100%; }

.no-group-zone {
  margin-top: 0.2rem; }

.no-group-zone,
.groups {
  background: #f1f4f5; }

.group-name {
  padding: 12px 10px;
  background-color: #E2E5EB;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid lightgray;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }
  .group-name .title {
    float: left; }

.group-tools,
.sponsor-tools {
  margin-top: 10px;
  /*    .tools__visibility-button{
        background-color: transparent;
        &.displayed {
            background-image: url('../../img/cms/icons/svg/liv_morph-preview-display.svg');
            background-size: 72%;
        }
        &.not-displayed {
            background-image: url('../../img/cms/icons/svg/liv_morph-preview.svg');
            background-size: 100%;
        }
    }*/ }
  @media (min-width: 500px) {
    .group-tools,
    .sponsor-tools {
      float: right;
      margin: 0px 15px 0 0; } }

.shoutout a, .shoutout:hover {
  cursor: move; }

.shoutout a img {
  cursor: pointer; }

.sponsors-container--visitor .shoutout {
  max-width: 600px;
  margin: auto; }

@media (min-width: 1000px) {
  .sponsors-container--visitor .shoutout {
    float: left;
    width: 50%;
    margin: 20px 0;
    max-width: none; } }

.shoutout {
  margin: 20px 0;
  padding: 15px; }

.sponsor-tools {
  padding: 15px 0; }
  @media (min-width: 850px) {
    .sponsor-tools {
      float: right;
      padding: 0; } }
  .sponsor-tools .tools__button svg * {
    fill: #C3CFE7 !important; }

.placeholder {
  background-color: lightblue;
  border: 1px dashed #666;
  width: 90%;
  margin: auto;
  display: block; }

.placeholder-responsive {
  background-color: lightblue;
  border: 1px dashed #666;
  width: 90%;
  margin: auto;
  display: block; }

.shoutout.ui-sortable-helper,
.group-name.ui-sortable-handle {
  cursor: move; }

.group-name.uncategorized {
  cursor: default; }

.sponsor__image {
  margin-bottom: 15px;
  position: relative; }
  .sponsor__image img {
    display: block;
    max-width: 70%; }
  @media (min-width: 600px) {
    .sponsor__image {
      width: 50%;
      float: left; }
      .sponsor__image img {
        float: none;
        margin: auto; } }
  .sponsor__image:hover .mask-sponsor-image {
    display: block;
    cursor: pointer;
    cursor: hand; }

.mask-sponsor-image {
  width: 30px;
  height: 30px;
  background-color: #000;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -15px;
  display: none; }

.opacity-half {
  opacity: 0.5; }

.sponsor__infos * + * {
  margin-bottom: 5px; }

@media (min-width: 600px) {
  .sponsor__infos {
    width: 50%;
    margin-left: 50%; } }

.sponsor__name {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 5px; }

.sponsor__link {
  display: block;
  word-break: break-all; }

.sponsor__reporting * {
  display: block;
  margin-bottom: 5px; }

.sponsor__description {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }

/* formulaires */
.formField {
  margin-bottom: 10px; }
  .formField label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold; }
  .formField input:not([type="radio"]) {
    display: block;
    width: 100%;
    padding: 5px; }
  .formField fieldset {
    border: 1px solid #c0c0c0 !important;
    margin: 0 2px !important;
    padding: 0.35em 0.625em 0.75em !important; }
  .formField legend {
    display: block; }
  .formField.hasCheckbox label,
  .formField.hasCheckbox input {
    display: inline-block; }
  .formField.hasCheckbox input {
    width: auto; }

[name="sponsorEmail[]"]:disabled {
  opacity: 0.5; }

[name="sponsorEmail[]"]:hover:disabled {
  cursor: not-allowed; }

/* Error messages */
form .error {
  color: red;
  margin-left: 0.625rem;
  font-size: 0.8125rem;
  font-weight: normal; }

/* Toolbar and "no sponsor" message */
.sponsors-toolbar #no-sponsor-message {
  display: block; }

.sponsors-toolbar .buttons-container {
  display: none; }

.sponsors-toolbar.has-categories #no-sponsor-message, .sponsors-toolbar.has-sponsors #no-sponsor-message {
  display: none; }

.sponsors-toolbar.has-categories .buttons-container, .sponsors-toolbar.has-sponsors .buttons-container {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.sponsors-toolbar.has-categories .active-sponsors, .sponsors-toolbar.has-sponsors .active-sponsors {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 650px) {
    .sponsors-toolbar.has-categories .active-sponsors, .sponsors-toolbar.has-sponsors .active-sponsors {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -moz-box-orient: vertical;
      -moz-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }
  .sponsors-toolbar.has-categories .active-sponsors p, .sponsors-toolbar.has-sponsors .active-sponsors p {
    padding: 0 0.6rem;
    line-height: 2rem;
    font-size: 0.775rem;
    font-weight: bold; }
    @media (max-width: 650px) {
      .sponsors-toolbar.has-categories .active-sponsors p, .sponsors-toolbar.has-sponsors .active-sponsors p {
        padding: 0;
        line-height: 1.1rem; } }
  .sponsors-toolbar.has-categories .active-sponsors span, .sponsors-toolbar.has-sponsors .active-sponsors span {
    font-weight: initial; }

#no-sponsor-message {
  margin: 3.125rem 0;
  padding: 2.125rem 0;
  text-align: center; }
  #no-sponsor-message .sentence {
    margin-bottom: 2rem;
    padding: 0 1.25rem; }
  #no-sponsor-message .title {
    padding: 2rem;
    margin: 0 auto 20px;
    font-size: 1.25em;
    font-weight: 700;
    color: #43415B; }

.inline-block {
  display: inline-block !important; }

.add-group-field {
  overflow: hidden;
  *zoom: 1;
  margin-top: 0.3125rem;
  background: transparent; }

#info, #internal_notes {
  width: 100%;
  resize: vertical; }

.category-select {
  max-width: 100%; }
  .category-select, .category-select option {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; }

.amount {
  display: inline-block !important;
  width: 210px !important;
  margin-right: 4px; }

/*
 * Contact person
 */
.contact-person {
  margin-bottom: 0.5rem; }
  .contact-person .person {
    border: 0 !important;
    background: none !important;
    margin-bottom: 0.2rem; }
    @media (min-width: 700px) {
      .contact-person .person {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 0; } }
    .contact-person .person .sponsorPersonInfo {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -moz-box-orient: horizontal;
      -moz-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -moz-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 90%;
      margin-right: 0.5rem; }
      .contact-person .person .sponsorPersonInfo input {
        min-width: 30%;
        max-width: 30%; }
        @media (max-width: 700px) {
          .contact-person .person .sponsorPersonInfo input {
            min-width: 100%;
            max-width: 100%; } }
      @media (max-width: 700px) {
        .contact-person .person .sponsorPersonInfo {
          width: 100%;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
          -moz-box-orient: vertical;
          -moz-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
          -moz-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start; } }
  .contact-person .remove {
    vertical-align: middle; }
  .contact-person .trash-icon {
    width: 20px;
    cursor: pointer; }

.contact-person:first-of-type .person .remove {
  display: none; }

.required {
  color: red; }

.industries-list {
  overflow: hidden;
  *zoom: 1; }
  .industries-list .industry {
    width: 28.57143%;
    float: left;
    margin-bottom: 0.3rem;
    font-size: 0.8125em;
    font-weight: normal;
    text-align: left;
    padding-left: 1.5rem; }
    .industries-list .industry:nth-child(3n + 1) {
      margin-left: 0;
      margin-right: -100%;
      clear: both;
      margin-left: 0; }
    .industries-list .industry:nth-child(3n + 2) {
      margin-left: 35.71429%;
      margin-right: -100%;
      clear: none; }
    .industries-list .industry:nth-child(3n + 3) {
      margin-left: 71.42857%;
      margin-right: -100%;
      clear: none; }
    .industries-list .industry label {
      position: relative; }
    .industries-list .industry span {
      display: block; }
  .industries-list input[type="checkbox"] {
    position: absolute;
    top: 0;
    right: 100%;
    margin: 0 0.3rem 0 0; }

.custom-control .custom-control-label:before {
  border: 1px solid #596378;
  position: absolute;
  left: 0;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  content: ""; }

.custom-control .custom-control-label:after {
  content: "";
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-background-size: 50% 50%;
  -o-background-size: 50% 50%;
  background-size: 50% 50%;
  position: absolute;
  top: -.05rem;
  left: 0;
  display: block;
  width: 1rem;
  height: 1rem; }

.custom-control .custom-control-input {
  position: absolute;
  z-index: -1;
  opacity: 0; }
  .custom-control .custom-control-input:checked ~ .custom-control-label:before {
    -webkit-box-shadow: 0 0.1rem 0.2rem #0074b5;
    box-shadow: 0 0.1rem 0.2rem #0074b5;
    border: 0.1rem solid #0074b5;
    background-color: #0074b5;
    color: #fff;
    content: ""; }
  .custom-control .custom-control-input:checked ~ .custom-control-label:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
    content: ""; }
  .custom-control .custom-control-input:focus ~ .custom-control-label:before {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 116, 181, 0.25);
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 116, 181, 0.25); }
